@charset "utf-8";

#postit {
  margin-top: 20px;
}
#postit .section {
  margin-bottom: 90px;
}
#postit .nav_list {
  display: flex;
}
#postit .kv_area {
  margin-bottom: 60px;
}
#postit h2 {
  margin-bottom: 40px;
}
#postit h3 {
  margin-bottom: 40px;
}
#postit h3 + .col2_list {
  margin-bottom: 40px;
}

#postit .ranking_list {
  display: flex;
  justify-content: space-between;
}
#postit .ranking_list li {
  width: 184px;
  box-sizing: border-box;
  border-radius: 4px;
}
#postit .ranking_list li a {
  display: block;
  padding: 9px 9px 0;
}
#postit .ranking_list li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#postit .ranking_list li.rank1 {
  border: 2px solid #fdc62e;
}
#postit .ranking_list li.rank2 {
  border: 2px solid #bdbdbd;
}
#postit .ranking_list li.rank3 {
  border: 2px solid #fece9d;
}
#postit .ranking_list li.rank4,
#postit .ranking_list li.rank5 {
  border: 2px solid #3dbafc;
}
#postit .ranking_list li .product_image {
  text-align: center;
}
#postit .ranking_list li .product_image img {
  width: 120px;
  height: 120px;
}
#postit .ranking_list li .item_name {
  font-size: 13px;
  line-height: 1.5;
  height: 78px;
}
#postit .ranking_list li .item_price {
  color: #d80000;
  font-size: 20px;
  font-weight: bold;
  margin-top: 12px;
  padding-bottom: 20px;
}
#postit .ranking_list li .item_price .tax_excluded {
  font-size: 12px;
  font-weight: normal;
  color: #000;
}
#postit .pickup_item {
  border: 2px solid #bdbdbd;
  border-radius: 4px;
}
#postit .pickup_item a {
  display: flex;
  padding: 0 64px;
}
#postit .pickup_item a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#postit .pickup_item .product_image img {
  width: 230px;
  height: 230px;
}
#postit .pickup_item .product_detail {
  padding: 40px 0 40px 30px;
}
#postit .pickup_item .item_name {
  font-size: 18px;
  margin-bottom: 20px;
}
#postit .pickup_item .item_price {
  color: #d80000;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
#postit .pickup_item .item_price .tax_excluded {
  font-size: 18px;
  font-weight: normal;
  color: #000;
}
#postit .pickup_item .item_read {
  font-size: 16px;
  color: #000;
}
#postit .col2_list,
#postit .col3_list,
#postit .col4_list {
  display: flex;
  flex-wrap: wrap;
}
#postit .col2_list li,
#postit .col3_list li,
#postit .col4_list li {
  margin-right: 20px;
}
#postit .col2_list li:nth-child(2n) {
  margin-right: 0;
}
#postit .col2_list li:nth-child(n+3) {
  margin-top: 20px;
}
#postit .col3_list li:nth-child(3n) {
  margin-right: 0;
}
#postit .col3_list li:nth-child(n+4) {
  margin-top: 20px;
}
#postit .col4_list li:nth-child(4n) {
  margin-right: 0;
}
#postit .col4_list li:nth-child(n+5) {
  margin-top: 20px;
}
#postit .back_btn {
  margin-top: 30px;
}